<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Links and Images</title>
</head>
<body>
</p>
<a href="https://www.google.com" target="_blank">www.google.com</a>
        <p>
<p>
    <a href="">
</p>
<img src="/images/download.jpeg" alt="my image" width="200">
</body>
</html>